/******************************* 
	Général
*******************************/
/* ---- Couleur Menu left ---- */
/* Fond gris */
.brc_li_left,.brc_li_right,.brc_li_center {
	border: 0 none;
}

.brc_li_left {
	float: left;
	height: 29px;
	background-image: url("../images/menu/header_left/gris_left.gif");
	background-repeat: no-repeat;
	padding-left: 5px;
}

.brc_li_right {
	float: left;
	height: 29px;
	background-image: url("../images/menu/header_left/gris_right.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 5px;
}

.brc_li_center {
	float: left;
	height: 29px;
	background-image: url("../images/menu/header_left/gris_center.gif");
	background-repeat: repeat-x;
}

.orange_hover .left_active,.orange_hover .right_active,.orange_hover .center_active,.orange_hover:hover .brc_li_left,.orange_hover:hover .brc_li_right,.orange_hover:hover .brc_li_center,.orange_hover.active .brc_li_left,.orange_hover.active .brc_li_right,.orange_hover.active .brc_li_center,.gris_fonce_hover .left_active,.gris_fonce_hover .right_active,.gris_fonce_hover .center_active,.gris_fonce_hover:hover .brc_li_left,.gris_fonce_hover:hover .brc_li_right,.gris_fonce_hover:hover .brc_li_center,.rouge_fonce_hover .left_active,.rouge_fonce_hover .right_active,.rouge_fonce_hover .center_active,.rouge_fonce_hover:hover .brc_li_left,.rouge_fonce_hover:hover .brc_li_right,.rouge_fonce_hover:hover .brc_li_center,.vert_clair_hover.active .brc_li_left,.vert_clair_hover.active .brc_li_right,.vert_clair_hover.active .brc_li_center,.vert_clair_hover:hover .brc_li_left,.vert_clair_hover:hover .brc_li_right,.vert_clair_hover:hover .brc_li_center,.vert_fonce_hover.active .brc_li_left,.vert_fonce_hover.active .brc_li_right,.vert_fonce_hover.active .brc_li_center,.vert_fonce_hover:hover .brc_li_left,.vert_fonce_hover:hover .brc_li_right,.vert_fonce_hover:hover .brc_li_center,.bleu_clair_hover.active .brc_li_left,.bleu_clair_hover.active .brc_li_right,.bleu_clair_hover.active .brc_li_center,.bleu_clair_hover:hover .brc_li_left,.bleu_clair_hover:hover .brc_li_right,.bleu_clair_hover:hover .brc_li_center,.bleu_fonce_hover.active .brc_li_left,.bleu_fonce_hover.active .brc_li_right,.bleu_fonce_hover.active .brc_li_center,.bleu_fonce_hover:hover .brc_li_left,.bleu_fonce_hover:hover .brc_li_right,.bleu_fonce_hover:hover .brc_li_center,.marron_clair_hover.active .brc_li_left,.marron_clair_hover.active .brc_li_right,.marron_clair_hover.active .brc_li_center,.marron_clair_hover:hover .brc_li_left,.marron_clair_hover:hover .brc_li_right,.marron_clair_hover:hover .brc_li_center
	{
	border: 0 none;
}

/* orange */
.orange_hover .left_active {
	background-image: url("../images/menu/header_left/orange_left.gif");
}

.orange_hover .right_active {
	background-image: url("../images/menu/header_left/orange_right.gif");
}

.orange_hover .center_active {
	background-image: url("../images/menu/header_left/orange_center.gif");
}

.orange_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/orange_left.gif");
}

.orange_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/orange_right.gif");
}

.orange_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/orange_center.gif");
}

.orange_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/orange_left.gif");
}

.orange_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/orange_right.gif");
}

.orange_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/orange_center.gif");
}

/* gris fonce */
.gris_fonce_hover .left_active {
	background-image: url("../images/menu/header_left/gris_fonce_left.gif");
}

.gris_fonce_hover .right_active {
	background-image: url("../images/menu/header_left/gris_fonce_right.gif");
}

.gris_fonce_hover .center_active {
	background-image: url("../images/menu/header_left/gris_fonce_center.gif");
}

.gris_fonce_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/gris_fonce_left.gif");
}

.gris_fonce_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/gris_fonce_right.gif");
}

.gris_fonce_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/gris_fonce_center.gif");
}

/* rouge fonce */
.rouge_fonce_hover .left_active {
	background-image: url("../images/menu/header_left/rouge_fonce_left.gif");
}

.rouge_fonce_hover .right_active {
	background-image: url("../images/menu/header_left/rouge_fonce_right.gif");
}

.rouge_fonce_hover .center_active {
	background-image: url("../images/menu/header_left/rouge_fonce_center.gif");
}

.rouge_fonce_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/rouge_fonce_left.gif");
}

.rouge_fonce_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/rouge_fonce_right.gif");
}

.rouge_fonce_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/rouge_fonce_center.gif");
}

/* vert clair */
.vert_clair_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/vert_clair_left.gif");
}

.vert_clair_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/vert_clair_right.gif");
}

.vert_clair_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/vert_clair_center.gif");
}

.vert_clair_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/vert_clair_left.gif");
}

.vert_clair_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/vert_clair_right.gif");
}

.vert_clair_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/vert_clair_center.gif");
}

/* vert fonce */
.vert_fonce_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/vert_fonce_left.gif");
}

.vert_fonce_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/vert_fonce_right.gif");
}

.vert_fonce_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/vert_fonce_center.gif");
}

.vert_fonce_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/vert_fonce_left.gif");
}

.vert_fonce_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/vert_fonce_right.gif");
}

.vert_fonce_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/vert_fonce_center.gif");
}

/* bleu clair */
.bleu_clair_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/bleu_clair_left.gif");
}

.bleu_clair_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/bleu_clair_right.gif");
}

.bleu_clair_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/bleu_clair_center.gif");
}

.bleu_clair_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/bleu_clair_left.gif");
}

.bleu_clair_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/bleu_clair_right.gif");
}

.bleu_clair_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/bleu_clair_center.gif");
}

/* bleu fonce */
.bleu_fonce_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/bleu_fonce_left.gif");
}

.bleu_fonce_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/bleu_fonce_right.gif");
}

.bleu_fonce_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/bleu_fonce_center.gif");
}

.bleu_fonce_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/bleu_fonce_left.gif");
}

.bleu_fonce_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/bleu_fonce_right.gif");
}

.bleu_fonce_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/bleu_fonce_center.gif");
}

.moduletable_mainmenu_left ul .lignes a {
	padding-top: 2px;
}

/* marron clair */
.marron_clair_hover.active .brc_li_left {
	background-image: url("../images/menu/header_left/marron_clair_left.gif");
}

.marron_clair_hover.active .brc_li_right {
	background-image: url("../images/menu/header_left/marron_clair_right.gif");
}

.marron_clair_hover.active .brc_li_center {
	background-image: url("../images/menu/header_left/marron_clair_center.gif");
}

.marron_clair_hover:hover .brc_li_left {
	background-image: url("../images/menu/header_left/marron_clair_left.gif");
}

.marron_clair_hover:hover .brc_li_right {
	background-image: url("../images/menu/header_left/marron_clair_right.gif");
}

.marron_clair_hover:hover .brc_li_center {
	background-image: url("../images/menu/header_left/marron_clair_center.gif");
}

/* ---- // Couleur Menu left // ---- */
/* -------------- // Menu top left // -------------- */

/******************************
	Menu right
******************************/
li.item11 {
	background: url("../images/home/menu_7.jpg") no-repeat;
	border: 0 none;
}

li.item12 {
	background: url("../images/home/menu_8.jpg") no-repeat;
	border: 0 none;
}

li.item11:hover,li.item11.active {
	background: url("../images/home/menu_7_hover.jpg") no-repeat;
	border: 0 none;
}

li.item12:hover,li.item12.active {
	background: url("../images/home/menu_8_hover.jpg") no-repeat;
	border: 0 none;
}

/******************************
	Block right
******************************/
.moduletable_bloc_services .bloc_contact_titre {
	background: url("../images/interne1-2/bg_project_mini.jpg") no-repeat;
}

.moduletable_bloc_services .cadre_services {
	background-image: url("../images/home/bg_encard.jpg");
	background-repeat: repeat-x;
	border: 1px solid #D2D2D2;
}

/******************************
	HOME 
	Mod R - title violet 
******************************/
.titre_violet,.bandeau_title,.moduletable_mainmenu_center_right_mature h3 {
	background: url(../images/home/fond_violet.jpg) left top no-repeat;
}

/******************************
	HOME 
	Mod R - title orange 
	Mod Home bottom 
******************************/
.moduletable_down_services h3,.moduletableanimation h3,.moduletable_down .bandeau_title {
	background: url(../images/home/project_head.jpg) left top no-repeat;
}

.solutions_head {
	background: url("../images/home/solutions_head.jpg") no-repeat;
}
/* Bloc left  */
.moduletable_menu_left h3,.moduletable_menu_left_vert h3 {
	background-image: url(../images/interne1-2/menu_left_titre.jpg);
	background-repeat: no-repeat;
}

.moduletable_bloc_contact .bloc_contact_titre {
	background-image: url("../images/home/fond_contact_violet.jpg");
	background-repeat: no-repeat;
}

/******************************
	Courrier.css ( documentation )
******************************/
.cart_head {
	background: url("../images/vmzinc/courrier/cart_head.jpg") left top no-repeat;
	width: 142px;
	border: 0 none;
}

.accueil_doc_allnew {
	border-top: 0 none;
	width: 758px;
}

.accueil_doc_head {
	background: url("../images/doc/head_tab_acc.jpg") left top no-repeat;
	padding-top: 5px;
}

.accueil_doc_content {
	background: url("../images/doc/foot_tab_acc.jpg") left bottom no-repeat;
	padding-bottom: 5px;
}

.accueil_doc_head,.accueil_doc_content {
	width: 760px;
}

.accueil_doc_content ul {
	border-bottom: 0 none;
}

.details_body_head {
	background: url("../images/courrier/tab_head_form.jpg") left top no-repeat;
	padding-top: 5px;
}

.details_body_bottom {
	background: url("../images/courrier/tab_foot_form.jpg") left bottom no-repeat;
	padding-bottom: 5px;
}

.details_body {
	border-left: 1px solid #5B1F79;
	border-right: 1px solid #5B1F79;
	border-top: 0 none;
	border-bottom: 0 none;
}

.encard_left {
	float: left;
	background: url("../images/vmzinc/doc_details/encard_left.jpg") no-repeat left top;
	height: 45px;
	padding-left: 13px;
}

.encard_right {
	float: left;
	background: url("../images/vmzinc/doc_details/encard_right.jpg") no-repeat right top;
	height: 45px;
	padding-right: 13px;
}

.encard_content {
	float: left;
	background: #9A74AD;
	border-top: 1px solid #5B1F79;
	border-bottom: 1px solid #5B1F79;
	border-left: 0 none;
	border-right: 0 none;
	height: 38px;
	padding: 5px 4px 0 0;
}

/************************************
	PROJECT
************************************/
.projects_big_header {
	background: url("../images/vmzinc/projects/header.jpg") no-repeat left top;
	width: 954px;
	height: 45px;
	border: 0 none;
}

.test {
	background: #aebcbf; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlYmNiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTA4MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #aebcbf 0%, #0a0809 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aebcbf), color-stop(100%, #0a0809) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #aebcbf 0%, #0a0809 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #aebcbf 0%, #0a0809 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aebcbf 0%, #0a0809 100%); /* IE10+ */
	background: linear-gradient(to bottom, #aebcbf 0%, #0a0809 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#aebcbf', endColorstr='#0a0809', GradientType=0 ); /* IE6-8 */
}

/* Site map */
#sitemap #bloc_top {
	background: url('../images/sitemap/head_sitemap.jpg') no-repeat left top;
}

#sitemap #bloc_middle {
	border-bottom: 0;
	padding-bottom: 0;
}

#sitemap #bloc_bottom {
	background: url('../images/sitemap/bottom_sitemap.jpg') no-repeat left top;
	height: 5px;
	width: 286px;
}

/* Btn header project */
.projects_big_search_left {
	float: left;
	background: url("../images/vmzinc/projects/search-left.png") no-repeat left top;
	padding-left: 16px;
	height: 31px;
}

.projects_big_search_right {
	float: left;
	background: url("../images/vmzinc/projects/search-right.png") no-repeat right top;
	padding-right: 20px;
	height: 31px;
}

.projects_big_search {
	float: left;
	background: url("../images/vmzinc/projects/search-center.png") left top repeat-x transparent;
	height: 25px;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	box-shadown: none;
}

.moduletable_orange_nautique .mod_header {
	background: url("../images/vmzinc/projects_details/head_right.jpg") no-repeat left top;
}

/* FAQ */
#faq .faq_top {
	background: url(../images/faq/faq_top.gif) no-repeat -1px top;
	padding-top: 12px;
	width: 563px;
}

#faq .faq_bottom {
	background: url(../images/faq/faq_bottom.gif) no-repeat -1px bottom;
	padding-bottom: 11px;
	width: 563px;
}

#faq .faq_main {
	border-top: 0;
	border-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* Contact */
.contacts .bottom {
	background-image: url("../images/lang/wd-WD/contacts/bottom.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	width: 567px;
	padding-bottom: 6px;
	margin-bottom: 30px;
}

.contacts .top {
	background-image: url("../images/lang/wd-WD/contacts/top.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	width: 567px;
	padding-top: 6px;
}

.contacts .contents {
	display: inline;
	float: left;
	width: 542px;
	padding-left: 10px;
	padding-right: 13px;
	padding-top: 12px;
	padding-bottom: 6px;
	border-top: 0;
	border-bottom: 0;
}

/* Fiche produiit */

/* Onglet boedeau */
.moduletable_article .ornament h3,.moduletable_article .ornament_last h3 {
	background: url(/images/vmzinc/solutions/titre_ornament_bordeau.png) no-repeat left top transparent;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	height: 28px;
	line-height: 28px;
}

.moduletable_article .ornament_content {
	background: url(/images/vmzinc/solutions/ornament_bottom_bordeau.png) no-repeat center bottom;
	padding-bottom: 10px;
	width: 278px;
	height: 340px;
	border-left: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
}

.moduletable_article .ornament_bottom {
	background: #ffffff;
	border-left: 1px solid #822433;
	border-right: 1px solid #822433;
	border-bottom: 0 none;
	width: 276px;
}

/* Onglet vert */
.moduletable_produit_vert .onglet,.moduletable_produit_vert .onglet_on,.article_interne_roofing .moduletable_produit_vert .onglet,.article_interne_roofing .moduletable_produit_vert .onglet_on
	{
	border: 0 none;
}

/*.moduletable_produit_vert .onglet{
	background: url("/images/vmzinc/solutions/onglet_vert_fr.jpg") left top no-repeat transparent;
	height:12px;
}

.moduletable_produit_vert .onglet_on{
	background: url("/images/vmzinc/solutions/onglet_vert_on_fr.jpg") left top no-repeat transparent;
	height:12px;
	z-index:999;
}*/
.article_interne_roofing .moduletable_produit_vert .onglet {
	background: url("../images/fiche-produit/onglet_vert_fonce.jpg") left top no-repeat transparent;
	height: 12px;
}

.article_interne_roofing .moduletable_produit_vert .onglet_on {
	background: url("../images/fiche-produit/onglet_vert_fonce_on.jpg") left top no-repeat transparent;
	height: 12px;
	z-index: 999;
}

/* width onglet avec border (par langue) +2px */
/* fr-fr.css */
.article_interne_roofing .moduletable_produit_vert .onglet_on,.moduletable_produit_vert .onglet_on {
	width: 141px;
}

/* Search */
.search_menu_on {
	background-image: url("../images/vmzinc/moteur_recherche/onglet_on.jpg");
	background-repeat: no-repeat;
	width: 190px;
	height: 32px;
	border: 0 none;
}

.search_menu {
	background-image: url("../images/vmzinc/moteur_recherche/onglet_off.jpg");
	background-repeat: no-repeat;
	width: 190px;
	height: 32px;
}

li.search_menu:hover {
	background-image: url("../images/vmzinc/moteur_recherche/onglet_on.jpg");
	background-repeat: no-repeat;
	width: 190px;
	height: 32px;
	color: #5b1f79;
	cursor: pointer;
	border: 0 none;
}

.moteur_search {
	float: right;
	background-image: url("../images/vmzinc/moteur_recherche/search.jpg");
	background-repeat: no-repeat;
	width: 78px;
	height: 18px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	padding-top: 8px;
	padding-left: 12px;
}

.contacts .contents .champ input.long2, .contacts #field_6{width:370px;}